logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2018-2011

Description

IBM API Connect 2018.1 through 2018.4.1.5 could allow an attacker to obtain sensitive information from a specially crafted HTTP request that could aid an attacker in further attacks against the system. IBM X-Force ID: 155150.


Affected Software


CPE Name Name Version
ibm:api_connect ibm api connect 2018.4.1.5